<div class="panel-header panel-header-sm"></div>
<div class="main-content">
  <div class="row">
    <div class="col-md-6">
      <div class="card">
        <div class="card-header">
          <h4 class="card-title">Modificar datos Proveedor</h4>
        </div>
      <form class="needs-validation" novalidate>

        <div class="col-md-6 mb-3">
            <label for="rut">Rut</label>
            <input disabled
              type="text"
              class="form-control"
              name="rut"
              [(ngModel)]="proveedor.rut"
            />
            <div class="valid-feedback"></div>
          </div>
      
          <div class="col-md-6 mb-3">
            <label for="nombreProveedor">Nombre Proveedor</label>
            <input
              type="text"
              class="form-control"
              name="nombreProveedor"
              [(ngModel)]="proveedor.nombreProveedor"
            />
            <div class="valid-feedback"></div>
          </div>

          <div class="col-md-6 mb-3">
            <label for="direccion">Dirección</label>
            <input
              type="text"
              class="form-control"
              name="direccion"
              [(ngModel)]="proveedor.direccion"
            />
            <div class="valid-feedback"></div>
          </div>

          <div class="col-md-6 mb-3">
            <label for="email">Email</label>
            <input
              type="text"
              class="form-control"
              name="email"
              [(ngModel)]="proveedor.email"
            />
            <div class="valid-feedback"></div>
          </div>

          <div class="col-md-6 mb-3">
            <label for="giro">Giro</label>
            <input
              type="text"
              class="form-control"
              name="giro"
              [(ngModel)]="proveedor.descProveedor"
            />
            <div class="valid-feedback"></div>
          </div>
          
          <button class="btn btn-primary" type="submit" (click)="editar()" style="margin: 30px">
          Modificar
        </button>
      </form>
    </div>
  </div>
</div>
</div>
